<?php

define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'datacjfm_THRONE');
define('DB_PASSWORD', 'datacjfm_THRONE');
define('DB_NAME', 'datacjfm_THRONE');


$conn= mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

if (mysqli_connect_errno()) {
      echo "Failed to connect to Database: " . mysqli_connect_error();
   }
?>